baseURL = 'https://example.org/'
languageCode = 'en-us'
title = "Joppe Blondel"
theme = 'm10c'

[pagination]
  pagerSize = 8

[menu]
  [[menu.main]]
    identifier = "home"
    name = "Home"
    url = "/"
    weight = 1
  [[menu.main]]
    identifier = "tags"
    name = "Tags"
    url = "/tags/"
    weight = 2
  [[menu.main]]
    identifier = "about"
    name = "About"
    url = "/about/"
    weight = 3

[params]
  author = "Joppe Blondel"
  description = "I am a passionate and determined engineer with love for new technologies and am not scared for a challenge. I really enjoy learning new things and keeping up with the current state of art while expanding my knowlegde about older techniques as well."
  avatar = "images/profilepic.jpg"
  menu_item_separator = " - "

  [[params.social]]
    icon = "brand-github"
    name = "Github"
    url = "https://github.com/Jojojoppe"
  [[params.social]]
    icon = "brand-gitea"
    name = "Gitea"
    url = "https://git.joppeb.nl/joppe"
  [[params.social]]
    icon = "brand-mailboxdotorg"
    name = "email"
    url = "mailto:info@joppeb.nl"

[params.style]
  darkestColor = "#212121"
  darkColor = "#212121"
  lightColor = "#f5f5f5"
  lightestColor = "#ffffff"
  primaryColor = "#d35050"